[PDL]
PDL=PCL
PDL_TYPE=FAX

[Profiles]
PDL_NAME=PCL Fax Driver
UninstallLevel=2
PST_DEL=ON
AUTHORITYCHECK=ON
CheckJobMonitor=ON
DelRestoreFile=OFF
UsePrintUI=0

[ModuleInfo]
ResourceModule=UninsUIK.dll

[Uninstall Drivers]
Canon iR2016 (FAX)
Canon iR2020 (FAX)
Canon iR4530 (FAX)
Canon iR1600-2000 (FAX)
Canon iR2200-3300 (FAX)
Canon iR2220/iR3320 (FAX)
Canon iR2230 (FAX)
Canon iR2270/iR2870 (FAX)
Canon iR2830 (FAX)
Canon iR3250 (FAX)
Canon iR3530 (FAX)
Canon iR3570/iR4570 (FAX)
Canon iR 2570C EUR (FAX)
Canon iR 2570C-C2570-F1 (FAX)
Canon iR C2570 (FAX)
Canon iR C2620 (FAX)
Canon CLC-iR C2620-C1 (FAX)
Canon iR 3100C EUR (FAX)
Canon iR 3100C-C3100-E1 (FAX)
Canon iR C3100 (FAX)
Canon iR 3170C EUR (FAX)
Canon iR 3170C-C3170-F1 (FAX)
Canon iR C3170 (FAX)
Canon iR C3200 (FAX)
Canon CLC-iR C3200-C1 (FAX)
Canon iR C3220 (FAX)
Canon CLC-iR C3220-C1 (FAX)
Canon iR 5870C EUR (FAX)
Canon iR C5870 (FAX)
Canon iR 6870C EUR (FAX)
Canon iR C6870 (FAX)
Canon iR400 PCL(FAX)
Canon GP200-225 PCL(FAX)
Canon GP300-405 PCL(FAX)
Canon GP200-215 PCL-P3/B1(FAX)
Canon GP30-55 PCL(FAX)
Canon FAX-L400/ICD300 (FAX)
Canon FAX-L2000 (FAX)
Canon iR 2570C-C2570-F2 (FAX)
Canon iR 3170C-C3170-F2 (FAX)
Canon CLC-iR C2620-C2 (FAX)
Canon CLC-iR C3220-C2 (FAX)
Canon iR 5870C-C5870-G1 (FAX)
Canon iR 6870C-C6870-G1 (FAX)
Canon MF7100 Series (FAX)
Canon iR C5180 (FAX)
Canon iR C4080/C4580 (FAX)
Canon iR C5180-H1 (FAX)
Canon iR C4080/C4580-H1 (FAX)
Canon CLC4040-H1 (FAX)
Canon CLC5151-H1 (FAX)
Canon iR C2880/C3380 (FAX)
Canon iR C2880/C3380-J1 (FAX)
Canon iR3025 (FAX)
Canon iR3030 (FAX)
Canon iR3035/iR3045 (FAX)
Canon iR5055/iR5065 (FAX)
Canon iR5055/iR5065-S2 (FAX)
Canon iR5075 (FAX)
Canon iR5075-S2 (FAX)
Canon iR C5185 (FAX)
Canon iR C5185-H1 (FAX)
Canon iR2022/2025/2030 (FAX)
Canon iR2018 (FAX)
Canon LC800/L3000 (FAX)
Canon iR C2580 (FAX)
Canon iR 3180C EUR (FAX)
Canon iR C3180 (FAX)
Canon iR 5880C/6880C EUR (FAX)
Canon iR C5880/C6880 (FAX)
Canon iR5050 (FAX)
Canon iR5050-S2 (FAX)
Canon iR1022/1023 (FAX)
Canon iR C2380/2550 (FAX)
Canon iR C3080/3480/3580 (FAX)
Canon iRC1021/1022 (FAX)
Canon MF8400 (FAX)
Canon MF9100/9300 (FAX)
Canon iR C3580/C3380-J1 (FAX)
Canon iR C3080/C2880-J1 (FAX)
Canon iR 58x0C-C58x0-G1 (FAX)
Canon iR 68x0C-C68x0-G1 (FAX)
Canon iR3225 (FAX)
Canon iR3230 (FAX)
Canon iR3235/iR3245 (FAX)
Canon iR1024/1025 (FAX)
Canon iR-ADV C9065/9075 (FAX)
Canon iR-ADV C9060/9070 (FAX)
Canon iR-ADV C9000s-A1 (FAX)
Canon iR-ADV C7055/7065 (FAX)
Canon iR-ADV C7000s-A1 (FAX)
Canon iR-ADV C5045/5051 (FAX)
Canon iR-ADV C5030/5035 (FAX)
Canon iR-ADV C5000s-B1 (FAX)
Canon iR2520 (FAX)
Canon iR2525/2530 (FAX)
Canon iR2535/2545 (FAX)
Canon iR-ADV 6055/6065 (FAX)
Canon iR-ADV 6075 (FAX)
Canon iR-ADV 6075-U1 (FAX)
Canon iR-ADV 6055/6065-U1 (FAX)

[Borderline Driver Versions]
PRT_2KXP=0.00
FAX_2KXP=0.00
OLD_VER=0.00

[VDC Modules]
Canon iR1600-2000 (FAX)
Canon iR2200-3300 (FAX)
Canon iR2220/iR3320 (FAX)
Canon iR C3200 (FAX)
Canon iR3250 (FAX)
Canon FAX-L2000 (FAX)

[DIAS Modules]
Canon iR2016 (FAX)
Canon iR2020 (FAX)
Canon iR4530 (FAX)
Canon iR1600-2000 (FAX)
Canon iR2200-3300 (FAX)
Canon iR2220/iR3320 (FAX)
Canon iR2230 (FAX)
Canon iR2270/iR2870 (FAX)
Canon iR2830 (FAX)
Canon iR3250 (FAX)
Canon iR3530 (FAX)
Canon iR3570/iR4570 (FAX)
Canon iR 2570C EUR (FAX)
Canon iR 2570C-C2570-F1 (FAX)
Canon iR C2570 (FAX)
Canon iR C2620 (FAX)
Canon CLC-iR C2620-C1 (FAX)
Canon iR 3100C EUR (FAX)
Canon iR 3100C-C3100-E1 (FAX)
Canon iR C3100 (FAX)
Canon iR 3170C EUR (FAX)
Canon iR 3170C-C3170-F1 (FAX)
Canon iR C3170 (FAX)
Canon iR C3200 (FAX)
Canon CLC-iR C3200-C1 (FAX)
Canon iR C3220 (FAX)
Canon CLC-iR C3220-C1 (FAX)
Canon iR 5870C EUR (FAX)
Canon iR C5870 (FAX)
Canon iR 6870C EUR (FAX)
Canon iR C6870 (FAX)
Canon FAX-L2000 (FAX)
Canon iR 2570C-C2570-F2 (FAX)
Canon iR 3170C-C3170-F2 (FAX)
Canon CLC-iR C2620-C2 (FAX)
Canon CLC-iR C3220-C2 (FAX)
Canon iR 5870C-C5870-G1 (FAX)
Canon iR 6870C-C6870-G1 (FAX)
Canon MF7100 Series (FAX)
Canon iR C5180 (FAX)
Canon iR C4080/C4580 (FAX)
Canon iR C5180-H1 (FAX)
Canon iR C4080/C4580-H1 (FAX)
Canon CLC4040-H1 (FAX)
Canon CLC5151-H1 (FAX)
Canon iR C2880/C3380 (FAX)
Canon iR C2880/C3380-J1 (FAX)
Canon iR3025 (FAX)
Canon iR3030 (FAX)
Canon iR3035/iR3045 (FAX)
Canon iR5055/iR5065 (FAX)
Canon iR5055/iR5065-S2 (FAX)
Canon iR5075 (FAX)
Canon iR5075-S2 (FAX)
Canon iR C5185 (FAX)
Canon iR C5185-H1 (FAX)
Canon iR2022/2025/2030 (FAX)
Canon iR2018 (FAX)
Canon LC800/L3000 (FAX)
Canon iR C2580 (FAX)
Canon iR 3180C EUR (FAX)
Canon iR C3180 (FAX)
Canon iR 5880C/6880C EUR (FAX)
Canon iR C5880/C6880 (FAX)
Canon iR5050 (FAX)
Canon iR5050-S2 (FAX)
Canon iR1022/1023 (FAX)
Canon iR C2380/2550 (FAX)
Canon iR C3080/3480/3580 (FAX)
Canon iRC1021/1022 (FAX)
Canon MF8400 (FAX)
Canon MF9100/9300 (FAX)
Canon iR C3580/C3380-J1 (FAX)
Canon iR C3080/C2880-J1 (FAX)
Canon iR 58x0C-C58x0-G1 (FAX)
Canon iR 68x0C-C68x0-G1 (FAX)
Canon iR3225 (FAX)
Canon iR3230 (FAX)
Canon iR3235/iR3245 (FAX)
Canon iR1024/1025 (FAX)
Canon iR-ADV C9065/9075 (FAX)
Canon iR-ADV C9060/9070 (FAX)
Canon iR-ADV C9000s-A1 (FAX)
Canon iR-ADV C7055/7065 (FAX)
Canon iR-ADV C7000s-A1 (FAX)
Canon iR-ADV C5045/5051 (FAX)
Canon iR-ADV C5030/5035 (FAX)
Canon iR-ADV C5000s-B1 (FAX)
Canon iR2520 (FAX)
Canon iR2525/2530 (FAX)
Canon iR2535/2545 (FAX)
Canon iR-ADV 6055/6065 (FAX)
Canon iR-ADV 6075 (FAX)
Canon iR-ADV 6075-U1 (FAX)
Canon iR-ADV 6055/6065-U1 (FAX)


[Registrys]
KEY_PRINTER=SOFTWARE\CANON\%s\
KEY_PRINTER2=SOFTWARE\CANON\%s
KEY_BEFORE=SOFTWARE\CANON\%s_Printer_Driver\
KEY_BEFORE2=SOFTWARE\CANON\%s_Printer_Driver
KEY_BEFORE3=SOFTWARE\CANON\%s_Printer_Driver\WA
KEY_PDRVCAP=SOFTWARE\CANON\%s_Printer_Driver\CAP\
KEY_PDRVCAP2=SOFTWARE\CANON\%s_Printer_Driver\CAP

[Registrys Key]
Canon iR2016 (FAX),NONE
Canon iR2020 (FAX),NONE
Canon iR4530 (FAX),NONE
Canon iR1600-2000 (FAX),NONE
Canon iR2200-3300 (FAX),NONE
Canon iR2220/iR3320 (FAX),NONE
Canon iR2230 (FAX),NONE
Canon iR2270/iR2870 (FAX),NONE
Canon iR2830 (FAX),NONE
Canon iR3250 (FAX),NONE
Canon iR3530 (FAX),NONE
Canon iR3570/iR4570 (FAX),NONE
Canon iR 2570C EUR (FAX),NONE
Canon iR 2570C-C2570-F1 (FAX),NONE
Canon iR C2570 (FAX),NONE
Canon iR C2620 (FAX),NONE
Canon CLC-iR C2620-C1 (FAX),NONE
Canon iR 3100C EUR (FAX),NONE
Canon iR 3100C-C3100-E1 (FAX),NONE
Canon iR C3100 (FAX),NONE
Canon iR 3170C EUR (FAX),NONE
Canon iR 3170C-C3170-F1 (FAX),NONE
Canon iR C3170 (FAX),NONE
Canon iR C3200 (FAX),NONE
Canon CLC-iR C3200-C1 (FAX),NONE
Canon iR C3220 (FAX),NONE
Canon CLC-iR C3220-C1 (FAX),NONE
Canon iR 5870C EUR (FAX),NONE
Canon iR C5870 (FAX),NONE
Canon iR 6870C EUR (FAX),NONE
Canon iR C6870 (FAX),NONE
Canon iR400 PCL(FAX),PCL5e
Canon GP200-225 PCL(FAX),PCL5e
Canon GP300-405 PCL(FAX),PCL5e
Canon GP200-215 PCL-P3/B1(FAX),PCL5e
Canon GP30-55 PCL(FAX),PCL5e
Canon FAX-L400/ICD300 (FAX),NONE
Canon FAX-L2000 (FAX),NONE
Canon iR 2570C-C2570-F2 (FAX),NONE
Canon iR 3170C-C3170-F2 (FAX),NONE
Canon CLC-iR C2620-C2 (FAX),NONE
Canon CLC-iR C3220-C2 (FAX),NONE
Canon iR 5870C-C5870-G1 (FAX),NONE
Canon iR 6870C-C6870-G1 (FAX),NONE
Canon MF7100 Series (FAX),NONE
Canon iR C5180 (FAX),NONE
Canon iR C4080/C4580 (FAX),NONE
Canon iR C5180-H1 (FAX),NONE
Canon iR C4080/C4580-H1 (FAX),NONE
Canon CLC4040-H1 (FAX),NONE
Canon CLC5151-H1 (FAX),NONE
Canon iR C2880/C3380 (FAX),NONE
Canon iR C2880/C3380-J1 (FAX),NONE
Canon iR3025 (FAX),NONE
Canon iR3030 (FAX),NONE
Canon iR3035/iR3045 (FAX),NONE
Canon iR5055/iR5065 (FAX),NONE
Canon iR5055/iR5065-S2 (FAX),NONE
Canon iR5075 (FAX),NONE
Canon iR5075-S2 (FAX),NONE
Canon iR C5185 (FAX),NONE
Canon iR C5185-H1 (FAX),NONE
Canon iR2022/2025/2030 (FAX),NONE
Canon iR2018 (FAX),NONE
Canon LC800/L3000 (FAX),NONE
Canon iR C2580 (FAX),NONE
Canon iR 3180C EUR (FAX),NONE
Canon iR C3180 (FAX),NONE
Canon iR 5880C/6880C EUR (FAX),NONE
Canon iR C5880/C6880 (FAX),NONE
Canon iR5050 (FAX),NONE
Canon iR5050-S2 (FAX),NONE
Canon iR1022/1023 (FAX),NONE
Canon iR C2380/2550 (FAX),NONE
Canon iR C3080/3480/3580 (FAX),NONE
Canon iRC1021/1022 (FAX),NONE
Canon MF8400 (FAX),NONE
Canon MF9100/9300 (FAX),NONE
Canon iR C3580/C3380-J1 (FAX),NONE
Canon iR C3080/C2880-J1 (FAX),NONE
Canon iR 58x0C-C58x0-G1 (FAX),NONE
Canon iR 68x0C-C68x0-G1 (FAX),NONE
Canon iR3225 (FAX),NONE
Canon iR3230 (FAX),NONE
Canon iR3235/iR3245 (FAX),NONE
Canon iR1024/1025 (FAX),NONE
Canon iR-ADV C9065/9075 (FAX),NONE
Canon iR-ADV C9060/9070 (FAX),NONE
Canon iR-ADV C9000s-A1 (FAX),NONE
Canon iR-ADV C7055/7065 (FAX),NONE
Canon iR-ADV C7000s-A1 (FAX),NONE
Canon iR-ADV C5045/5051 (FAX),NONE
Canon iR-ADV C5030/5035 (FAX),NONE
Canon iR-ADV C5000s-B1 (FAX),NONE
Canon iR2520 (FAX),NONE
Canon iR2525/2530 (FAX),NONE
Canon iR2535/2545 (FAX),NONE
Canon iR-ADV 6055/6065 (FAX),NONE
Canon iR-ADV 6075 (FAX),NONE
Canon iR-ADV 6075-U1 (FAX),NONE
Canon iR-ADV 6055/6065-U1 (FAX),NONE


[UninstallDriverStore]
WaitDeleteDriverPackage=10

[DriverStoreInfo]
cnxrpk

[DeleteMonitor]
CP Language Monitor=CPMONNT.DLL
PB2 Language Monitor=NBMONNT.DLL
CJL Language Monitor2=AUCJLMNT.DLL 
CPCA Language Monitor2=AUCPLMNT.DLL
CPCA Language Monitor3=CNAS0MMK.DLL
CPCA Language Monitor3a=CnAS0MNK.DLL
